Subject: [mpls] Question on draft-weingarten-mpls-tp-ring-protection-02

From: Zhi-Wei Lin <[email-masked]>
Date: Tue, 23 Mar 2010 02:59:54 -0400

Hi,

I have a question about this document, related to dual-node interconnected
rings (if this has been discussed before, sorry if you can point me to the
discussion archive):

In your Figure 8, if you are using linear protection for dual-node case, for
p2p traffic, won't traffic exit ring #1 at LSR_A or LSR_F (but not both)
headed toward ring #2? If that's the case, then won't you still have a
single point of node failure even though you may have dual connections (it
seems only one would be used)? How do you copy the traffic to exit ring #1
at both LSR_A and LSR_F?

Thanks
Zhi